<refentry id="note.element">
<?dbhtml filename="note.html"?>
<refentryinfo>
<pubdate>$Date: 2004-02-23 22:25:58 +0800 (Mon, 23 Feb 2004) $</pubdate>
<releaseinfo>$Revision: 3457 $</releaseinfo>
</refentryinfo>

<refmeta>
<indexterm><primary>elements</primary>
<secondary>note</secondary></indexterm>
<refentrytitle>note</refentrytitle>
<refmiscinfo>Element</refmiscinfo>
</refmeta>
<refnamediv>
<refname>note</refname>
<refpurpose>&note.purpose;</refpurpose>
</refnamediv>

&note.synopsis.gen;
<refsect1 condition='ref.description'><title>Description</title>

<para>
A <sgmltag>Note</sgmltag> is an admonition set off
from the main text.
</para>

<para>
In some types of documentation, the semantics of admonitions are clearly
defined (<sgmltag>Caution</sgmltag> might imply the possibility of harm to
equipement whereas <sgmltag>Warning</sgmltag> might imply harm to a person),
but DocBook makes no such assertions.
</para>

<refsect2><title>Processing expectations</title>
<para>
&format.block; Often outputs the generated text <quote>Note</quote>
or some other visible indication of the type of admonition,
especially if a <sgmltag>Title</sgmltag> is not present.  Sometimes
outputs a graphical icon or another symbol as well.
</para>
</refsect2>


&note.parents.gen;
&note.children.gen;
</refsect1>
<refsect1 condition='ref.elem.seealso'><title>See Also</title>
&note.seealso.gen;
</refsect1>
<refsect1><title>Examples</title>

<informalexample role="example-source">
<programlisting>&note.example.1.txt;</programlisting>
</informalexample>

<anchor id="ex.os.note.1" role="HACK-ex.out.start"/>
&note.example.1.gen;
<anchor id="ex.oe.note.1" role="HACK-ex.out.end"/>

&note.example.seealso.gen;
</refsect1>
</refentry>

